:root {
  --color_background: beige;
  --color_sec: #eaeab4;
  --color_text: #31312c;

  --color_text_grey: #575757;

  font-size: calc(1rem + 0.25vw);
}

body {
  margin: 0;
  font-family: Verdana, Geneva, sans-serif;
  letter-spacing: .06ch;
  display: grid;
  place-items: center;
  color: var(--color_text);
  background-color: var(--color_background)
}

h1, h2, h3 {
  margin: 0;
  font-weight: normal;
}

h2 span.subline {
  font-size: 0.8em;
}

p {
  line-height: 1.6em;
}

header {
  padding: 0.5em 1em;
  box-sizing: border-box;
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  border-bottom: 5px solid var(--color_sec);
}
header h1 {
  display: flex;
  align-items: center;
}
header #logo {
  margin-right: 0.2em;
}

header h2 {
  text-align: right;
}

@media only screen and (max-width: 35em) {
  header {
    flex-direction: column;
  }

  header h1 {
    margin-bottom: 0.5em;
  }

  header h2 {
    font-size: 1.2em;
    text-align: left;
  }
}

main {
  padding: 1em;
  max-width: 55ch;
}

footer {
  margin: 0.5em;
  justify-self: end;
}

#logo {
  width: 2em;
}
#profile_picture {
  height: 8em;
  border-radius: 50%;
  box-shadow: 0 0 10px #ccc;
}

.rsaquo::before {
  content: "\00203a";
  margin-right: .2em;
  display: inline-block;
}
